/* CSS Document */
body, html { margin:0px;  padding:0px; color:#666666; background-color:#FFFFFF; }
body { background-color: #FFFFFF; font-size: 1.0em; font-family: Arial, Verdana,  SunSans-Regular, Sans-Serif; color:#666666; margin:0px; padding:0px; }

img {border:0px;}

#wrapper { text-align: left; margin: 0px auto; padding: 0px;  width: 830px; background-color:#FFFFFF; color: #666666;}

/* TOP LINKS STYLES */
#toplinks { margin:0px; color:#B4b4b4; font-size:0.6em; padding:8px 0px 4px 0px; background-color:#FFFFFF; width: 830px; }
#toplinks a { color:#B4b4b4;  text-decoration:none;}
#toplinks a:hover { color:#CD3301;  text-decoration:none;}
#toplinksleft { float:left; width: 300px; padding:0px; margin:0px; color:#000000; font-weight:bold;}
#toplinksright { float:right; width: 500px; padding:0px; margin:0px; text-align:right;}
.TopLinksOn {color:#CD3301; text-decoration:none;}
.TopLinksOn a{color:#CD3301; text-decoration:none;}
/* TOP LINKS STYLES */


/* TOP BUTTONS STYLES */
#top { height:72px; padding:0px; margin:0px; width: 830px; background-image:url(images/NavBG.jpg); background-position:bottom; background-repeat:no-repeat;}
#topleft {float:left; width: 158px; padding:0px; margin:0px;}
#topright {float:left; width: 672px; padding:0px; margin:0px;}
#toprighttop {float:left; text-align:right; height:47px; width: 672px; padding:15px 15px 0p 0px; margin:0px; background-image:url(images/HomePageImage.jpg); background-position:left; background-repeat:no-repeat;}
#toprighttop form{ padding: 15px 15px 0px 0px; margin:0px;}
#toprighttop #search{ width:100px; vertical-align:top; border:1px solid #9B1E00;}
#toprightbottom {float:left; height:23px; width: 672px; padding:0px; margin:0px; }
/* TOP BUTTONS STYLES */


/* BREDACRUMBS STYLES */
#breadcrumbs {float:left; margin:0px; color:#cb3301; font-size:0.7em;padding:3px 0px 6px 0px; background-color:#FFFFFF; width: 400px; font-weight:bold;}
#breadcrumbs a {color:#cb3301; text-decoration:none; font-weight:normal; padding:0px; margin:0px;}
#breadcrumbs a:hover {color:#cb3301; text-decoration:underline; font-weight:normal; padding:0px; margin:0px;}

#breadrumbsnav {float:left; margin:0px; padding:0px; width:400px;}
.breadcrumbserror {float:left; text-align:right; font-size:0.7em; margin:0px; padding:3px 0px 6px 0px; width:430px; color:#009865;}
/* BREDACRUMBS STYLES */


#main {float:left; min-height:490px;  height:auto !important; height:490px; width: 830px; padding:0px 0px 20px 0px; margin:0px; font-size:0.7em;}

/* HOME PAGE STYLES */
#mainlefthome {float:left; width: 410px; padding:0px 10px 0px 0px; margin:0px; color:#666666}
#mainleftcontenthome { background-color:#f2f2f2; padding:13px 0px 20px 0px; margin:0px; }
#mainleftcontenthome h1 { font-weight:bold; color:#cb3301; padding:0px 20px; margin:0px; font-size:1.5em;}
#mainleftcontenthome h2 { font-weight:normal; color:#cb3301; border-bottom:1px solid #dbdbdb; padding:0px 20px 12px 20px; margin:0px;font-size:1.2em;}
#mainleftcontenthome p {border-top:1px solid #ffffff; padding:14px 20px; margin:0px;}
#mainrighthome {float:left; width: 410px; padding:0px; margin:0px;}
#mainrighthomebuttons { background-color:#019966; color:#ffffff; padding:9px; margin:0px;}

.latestnews {float:left; width:200px; padding: 10px 10px 0px 0px;  margin:0px;}
.latestnews h1 { background-color:#cd3301; padding:0px 10px; margin:0px; color:#ffffff; font-size:1.2em; line-height:30px; text-transform:none;}
.latestnews a {display:block; text-decoration:none; padding:10px; color:#000000; background-color:#f9eae5; border-bottom:1px solid #f1c5b8; border-top:1px solid #ffffff;}
.latestnews a:hover { background-color:#ffffff; text-decoration:none; color:#000000;}
.latestnews .redtext { color:#cd3301;}

.industries {float:right; width:200px; padding: 10px 0px 0px 0px;  margin:0px; text-transform:none;}
.industries h1 { background-color:#666666; padding:0px 10px; margin:0px; color:#ffffff; font-size:1.2em; line-height:30px;}
.industries a {display:block; text-decoration:none; padding:10px; color:#000000; background-color:#efefef; border-bottom:1px solid #d4d4d4;}
.industries a:hover { background-color:#ffffff; text-decoration:none; color:#000000;}

/* HOME PAGE STYLES */


/* SPLASH PAGE STYLES */
#mainsplash {float:left; min-height:330px; width: 830px; padding:0px 0px 20px 0px; margin:0px; font-size:0.7em;}
#mainleftsplash {float:left; width: 350px; padding:22px 50px 0px 25px; margin:0px; color:#666666}
#mainrightsplash {float:left; width: 350px; padding:22px 25px 0px 0px; margin:0px;}
/* HOME PAGE STYLES */

/* INSIDE PAGE STYLES */
#mainleft {float:left; width: 200px; padding:0px 10px 0px 0px; margin:0px; color:#cc3101; font-size:0.9em;}
#mainleft a{ display:block; border-bottom:1px solid #ffffff; background-color:#f9eae5; color:#cc3101; text-transform:none; text-decoration:none; padding:0px 0px 0px 15px; line-height:20px;}
#mainleft a:hover{ background-color:#F3CFC3; color:#cc3101; text-decoration:none;}
.contractproducts {float:left; text-align:center; width: 180px;  background-color:#f5f5f5; border-top:1px solid #e0e0e0; height:23px; padding:7px 10px 0px 10px; margin:0px;}
#mainmiddle {float:left; width: 410px; padding:0px 10px 0px 0px; margin:0px; color:#666666}
#mainmiddle h1 {text-transform:uppercase; font-weight:normal; display:block; background-color:#cd3301; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainmiddlecontent { padding:15px 10px 15px 10px; margin:0px; }
#mainmiddlecontent h2 {padding:0px 0px 5px 0px; margin:0px; color:#000000; text-transform:none;font-size:1.0em;}
#mainmiddlecontent p{ padding:0px 0px 10px 0px; margin:0px; }
#mainmiddlecontent a{ color:#666666; text-decoration:underline;}
.mainmiddlecontent { padding:15px 10px 15px 10px; margin:0px; }
.mainmiddlecontent h2 {padding:0px 0px 2px 0px; margin:0px; color:#000000; text-transform:none;font-size:1.0em;}
.mainmiddlecontent h3 {padding:0px 0px 5px 0px; margin:0px; color:#cb3301; text-transform:none;font-size:1.5em;}
.mainmiddlecontent p{ padding:0px 0px 10px 0px; margin:0px; }
.mainmiddlecontent a{color:#CD3301; background-color:#ffffff;  text-decoration:none;}
.mainmiddlecontent a:hover{ text-decoration:none; color:#009865; background-color:#ffffff; }

#mainright {float:left; width: 192px; padding:0px 4px 9px 4px; margin:0px; background-color:#019966; color:#ffffff;}
#mainrightbuttons {width: 192px; padding:0px; margin:0px;}
.mainmiddlecontentimage img{ padding:5px 0px 0px 0px; margin:0px; }

#mainproducts { background-color:#019966; color:#ffffff; padding:19px; margin:0px;}
.mainproductsheader { background-color:#019966; color:#ffffff; padding:0px 11px; margin:0px; font-size:1.7em; text-transform:uppercase; line-height:40px; border-bottom:10px solid #ffffff;}
.mainproductsheader2 { background-color:#019966; color:#ffffff; padding:0px 0px; margin:0px; font-size:1.7em; text-transform:uppercase; line-height:40px; border-bottom:5px solid #ffffff;}
/*
.mainmiddlecontent .pdfLink{ background-color:#ffffff; color:#ffffff;  padding:10px 10px 5px 10px; font-size:0.8em; font-weight:bold; text-transform:uppercase; line-height:13px; display:block; width:180px; background-image:url(images/pdf_bg.jpg); background-repeat: no-repeat; background-position:top left; text-decoration: none; padding:0px; margin:0px; text-align:center; border-bottom: 5px solid #ffffff;}
*/
#main #mainmiddle .mainmiddlecontent .pdfLink a{ background-color:Transparent; color:#ffffff;  padding:10px 10px 5px 10px; font-size:0.8em; font-weight:bold; text-transform:uppercase; line-height:13px; display:block; width:180px; background-image:url(images/pdf_bg.jpg); background-repeat: no-repeat; background-position:top left; text-decoration: none; padding:0px; margin:0px; text-align:center; border-bottom: 5px solid #ffffff;}
#main #mainmiddle .mainmiddlecontent .pdfLink a:hover{ background-color:#ffffff; color:#ffffff;  padding:10px 10px 5px 10px; font-size:0.8em; font-weight:bold; text-transform:uppercase; line-height:13px; display:block; width:180px; background-image:url(images/pdf_bg_f2.jpg); background-repeat: no-repeat; background-position:top left; text-decoration: none; padding:0px; margin:0px; text-align:center; border-bottom: 5px solid #ffffff;}
#main #mainmiddle .mainmiddlecontent ul, ol{padding:0px 0px 10px 15px; margin:0px;}
/* INSIDE PAGE STYLES */


/* PROJECT PAGE */
#mainmiddleproject {float:left; width: 620px; padding:0px 0px 0px 0px; margin:0px; color:#666666;}
#mainmiddleproject h1 {text-transform:uppercase; font-weight:normal; display:block; background-color:#cd3301; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainmiddleproject h2 {text-transform:none; font-weight:normal; display:block; background-color:#cd3301; color:#FFFFFF; height:20px; line-height:20px; padding:0px 0px 0px 10px; margin:0px; font-size:1.0em;}
#mainmiddleproject form {padding:0px; margin:0px;}
.myprojecttable {width: 620px; font-size:0.9em;}
.myprojecttable .header{background-color:#993400;text-transform:uppercase; font-weight:normal;color:#FFFFFF; height:20px; line-height:20px; padding:0px; margin:0px;}
.myprojecttable th{ padding:0px 0px 0px 10px;}
.myprojecttable td{ padding:0px 0px 0px 10px; background-color:#f9eae5; color:#cd3f11; border-top:1px solid #ffffff;}
.myprojectprice {display:block; text-align:right; color:#CD3301; border-top:1px solid #CD3301; padding:0px 10px 0px 0px; margin:0px; font-size:1.7em; line-height:41px; height:41px;}
.myprojectbuttons {float:left; text-align:right; width: 600px;  background-color:#f5f5f5; border-top:1px solid #e0e0e0; height:23px; padding:7px 10px 0px 10px; margin:0px;}
.myprojectbuttonsleft {float:left; text-align:left; width: 290px; }
.myprojectbuttonsright {float:right; text-align:right; width: 290px; }
.mainmiddleprojectlist td {padding:8px 3px 8px 3px;}
.myprojecttable input { font-size:0.9em;}
.inputQuantity { width:20px; height:14px; border:1px solid #F2CCBF; color:#CB3400;}
	/* PROJECT PAGE */


/* CONTRACT CLIENTS STYLES */
#mainleftclients {float:left; width: 410px; padding:0px 10px 0px 0px; margin:0px;}
#mainleftclients h1 { display:block; font-weight:normal; text-transform:uppercase; background-color:#CD3301; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainleftclients p {padding:10px 10px 5px 10px; margin:0px;}
#mainleftclientslogin { padding:5px 0px 0px 0px; margin:0px;}
#mainleftclients #mainleftclientslogin h1 { font-weight:normal; text-transform:uppercase; display:block; background-color:#CD3301; background-image:url(images/ProductSearchTitleBG.jpg); background-repeat:repeat-x; color:#FFFFFF; height:24px; line-height:24px; padding:0px 0px 0px 10px; margin:0px; font-size:1.0em;}
#mainleftclientslogin form { background-image:url(images/LoginBG.jpg); background-position:top; background-repeat:repeat-x; background-repeat:repeat-x;padding:0px 0px 0px 10px; margin:0px; height:69px;}
#mainleftclientslogin form p {color:#ffffff; padding:10px 0px 0px 0px; margin:0px;}
#mainleftclientslogin p { padding:10px 0px 0px 10px; margin:0px;}
#mainleftclientslogin a {padding:0px; margin:0px; text-decoration:none; color:#666666;}
#mainleftclientslogin .input{ width:225px; vertical-align:top; border:1px solid #9B1E00;padding:0px 0px 0px 0px; margin:10px 0px 0px 0px;}
#mainleftclientslogin form a {padding:0px 0px 4px 2px; margin:0px; text-decoration:none; color:#ffffff; vertical-align:bottom;}
#mainleftclientslogin .Submit { vertical-align:bottom; padding:0px 0px 0px 5px}
#mainleftclients  #mainleftclientsdetails {float:left; padding:5px 0px 0px 0px; margin:0px; width:410px; font-size:0.8em;}
#mainleftclients  #mainleftclientsdetails h1 {text-transform:uppercase; display:block; background-color:#000000; color:#FFFFFF; height:23px; line-height:23px; padding:0px 0px 0px 10px; margin:0px; font-size:0.8em;}
#mainleftclients  #mainleftclientsdetails h2 {text-transform:uppercase; display:block; background-color:#CD3301; background-image:url(images/ProductSearchTitleBG.jpg); background-repeat:repeat-x; color:#FFFFFF; height:24px; line-height:24px; padding:0px 0px 0px 10px; margin:0px; font-size:1.2em;}
#mainleftclientsdetails .input{ width:225px; vertical-align:top; border:1px solid #9B1E00;padding:0px 0px 0px 0px; margin:10px 0px 0px 0px;}
/*
#mainleftclientsdetails form a {padding:0px 0px 4px 2px; margin:0px; text-decoration:none; color:#ffffff; vertical-align:bottom;}

#mainleftclientsdetails .Submit { vertical-align:bottom;}*/


#mainleftclientsdetails .form1 input,#mainleftclientsdetails .form2 input {border:1px solid #911E01; width:100px;}
#mainleftclientsdetails .form1 .padding {padding:0px 0px 0px 10px}
#mainleftclientsdetails .form2 .padding {padding:0px 0px 0px 10px}
#mainleftclientsdetails .form1 {color:#ffffff; background-image:url(images/ProductSearchBG.jpg); background-position:top; background-repeat:repeat-x; background-repeat:repeat-x;padding:0px; margin:0px; height:41px;}
#mainleftclientsdetails .form2 {color:#ffffff; background-image:url(images/ProductSearchBG2.jpg); background-position:top; background-repeat:repeat-x; background-repeat:repeat-x;padding:0px; margin:0px; height:55px;}
#frmSearchClient {padding:0px; margin:0px;}
#mainleftclients .mainleftclientsresults h1 { display:block; background-color:#CD3301; color:#FFFFFF; height:22px; line-height:22px; padding:0px 0px 0px 10px; margin:0px; font-size:1.0em;}
#mainleftclients .mainleftclientsresults p {padding:0px 0px 10px 10px; margin:0px;}
#mainleftclients .mainleftclientsresults {padding:0px; margin:0px;}
#mainleftclients .mainleftclientsresults a{ color:#CC3402; text-decoration:none; padding:0px 11px 0px 0px; margin:0px; display:block}
#mainleftclients .mainleftclientsresults a:hover{ color:#000000; text-decoration:none;}

#mainleftclients .mainleftclientsnav {font-size:1em; width:410px; display:block; background-color:#993400; color:#FFFFFF; border-top:1px solid #7A1F00; height:19px; line-height:19px; padding:0px; margin:0px;}
#mainleftclients .mainleftclientspages {font-size:0.8em; float:left; width:250px; padding:0px 0px 0px 10px; margin:0px;}
#mainleftclients .mainleftclientsnavlinks {float:right; text-align:right; width:100px; padding:0px; margin:0px; height:19px;}
#mainleftclients .mainleftclientsnavlinks a{float:left; color:#FFFFFF; background-color:#993400;  text-decoration:none; padding:0px 10px; border-left:1px solid #7A1F00;}
#mainleftclients .mainleftclientsnavlinks a:hover{color:#FFFFFF; background-color:#721B00; text-decoration:none; padding:0px 10px; border-left:1px solid #7A1F00;}
#mainleftclients .mainleftclientsnavlinksnolink {float:left; padding:0px 10px; border-left:1px solid #7A1F00; margin:0px;}
/*
/*
/* CLIENT SEARCH RESULTS NEW */
.clientsearchresultstable {width: 410px; font-size:0.8em;}
.clientsearchresultstable .header{background-color:#993400;text-transform:uppercase; color:#FFFFFF; height:20px; line-height:20px; padding:0px; margin:0px;}
.clientsearchresultstable th{ padding:0px 0px 0px 10px; }
.clientsearchresultstable .padding {padding:0px 10px 0px 10px; margin:0px;}
.clientsearchresultstable td{ padding:0px 0px 0px 10px; background-color:#ffffff; color:#cd3f11; border-top:1px solid #cd3f11;  line-height:19px; height:19px;text-align:left;}
/*.clientsearchresultstable a:hover {background-color:#F4D6CC; color:#cd3f11; }*/

/* CLIENT SEARCH RESULTS NEW */

.searchpageform { background-image:url(images/BSS3_searchpage_formBG.jpg); background-position:top; background-repeat:repeat-x; padding:10px 0px 0px 10px; margin:0px; height:41px;}
.searchpageform .txtSearch { border:1px solid #9B1E00;}
#mainsearch .mainsearchnav {font-size:1em; width:410px; display:block; background-color:#CD3301; color:#FFFFFF; border-top:1px solid #B81F00; height:19px; line-height:19px; padding:0px; margin:0px;}
#mainsearch .mainsearchpages {font-size:0.8em; float:left; width:250px; padding:0px 0px 0px 10px; margin:0px;}
#mainsearch .mainsearchnavlinks {float:right; text-align:right; width:150px; padding:0px; margin:0px; line-height:19px; height:19px;}
#mainsearch .mainsearchnavlinks a{color:#FFFFFF; background-color:#CD3301;  text-decoration:none; padding:3px 10px; border-left:1px solid #9B1B00; line-height:19px;height:19px;}
#mainsearch .mainsearchnavlinks a:hover{color:#FFFFFF; background-color:#9B1B00; text-decoration:none; padding:3px 10px; border-left:1px solid #9B1B00; line-height:19px;height:19px;}
#mainsearch .mainsearchnavlinksnolink {display:inline; padding:3px 10px; border-left:1px solid #9B1B00; line-height:19px;height:19px;}
#mainsearch h1 { display:block; background-color:#CD3301; color:#FFFFFF; height:22px; line-height:22px; padding:0px 0px 0px 10px; margin:0px; font-size:1.0em;}
#mainsearch p {padding:0px 0px 10px 0px; margin:0px;}
#mainsearch .searchresults {padding:5px 0px 5px 10px; margin:0px; display:block; min-height:270px; height:auto !important; height:270px;}
#mainsearch .searchresults a {display:block; color:#666666; text-decoration:none; line-height:18px;}
#mainsearch .searchresults a:hover {display:block; color:#666666; text-decoration:underline; line-height:18px;}


#mainrightclients {float:left; width: 410px; padding:0px; margin:0px;}
#mainrightclients h1 { display:block; background-color:#000000; color:#FFFFFF; height:35px; line-height:35px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainrightclientsdescription { padding:10px 11px; margin:0px; color:#666666;}
#mainrightclientsdescription strong {color:#000000;}
#mainrightclients h2 { font-weight:normal; text-transform:uppercase; color:#000000; font-size:1.0em; padding:5px 0px 5px 0px; margin:0px;}
.mainrightprice { font-size:1.3em; color:#000000; padding:0px 11px 10px 11px; font-weight:bold;}
#mainrightclients .mainrightdetailstable {float:left; }

#mainrightclients .mainrightdetailsrow1 {float:left; display:block; width:400px; background-color:#EBEBEB; color:#666666; height:20px; line-height:20px; padding:0px 0px 0px 10px; }
#mainrightclients mainrightdetailsrow2 {float:left; display:block; width:400px; background-color:#ffffff; color:#666666; height:20px; line-height:20px; padding:0px 0px 0px 10px; }
#mainrightclients .mainrightdetailsrowleft {float:left;width:90px; padding:0px 10px 0px 0px; margin:0px; color:#000000;}
#mainrightclients .mainrightdetailsrowright {float:left; text-align:left; width:300px; padding:0px; margin:0px;}

/* ADD TO PROJECT NEW */
.mainrightdetailsrowAddToProject {float:right; display:block; width:410px; background-color:#f5f5f5; color:#666666; height:32px; padding:0px 0px 0px 0px; border-top:1px solid #ffffff;}
/* CONTRACT CLIENTS STYLES */


/* PRODUCT LIST STYLES */
#mainleftproducts {float:left; width: 410px; padding:0px 10px 0px 0px; margin:0px; color:#666666}
#mainleftproducts h1 { display:block; background-color:#009966; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainleftproducts h2 { color:#cb3301; border-bottom:1px solid #dbdbdb; padding:0px 20px 12px 20px; margin:0px;font-size:1.2em;}
#mainleftcontentproducts { padding:15px 10px 15px 10px; margin:0px; }
#mainleftcontentproducts h2 {padding:0px 0px 5px 0px; margin:0px; color:#000000; text-transform:uppercase;font-size:1.0em;}
#mainleftcontentproducts p{ padding:0px 0px 10px 0px; margin:0px; }
#mainleftcontentproducts a{ color:#666666; text-decoration:underline;}
.mainleftproductsnav {width:410px; font-weight:bold; display:block; background-color:#009966; color:#FFFFFF; border-top:1px solid #006732; height:19px; line-height:19px; padding:0px 0px 0px 0px; }
.mainleftproductsnav a{ text-decoration:none; padding:3px 10px; border-right:1px solid #006732; line-height:19px;height:19px; color:#FFFFFF;}


.mainleftproductholder { width:95px; float:left; padding:0px; margin:0px; border-right:10px solid #ffffff;}
.mainleftproductholdernoborder { width:95px; float:left; padding:0px; margin:0px;}

.mainleftproductholder a:hover, .mainleftproductholdernoborder a:hover {background-color:#009966; color:#ffffff; }
.mainleftproductdetails { width:89px; background-color:#BFE5D8; padding:0px; color:#006634; border-top:1px solid #60BF9F; border-bottom:10px solid #FFFFFF; height:34px; font-size:0.9em;}
.mainleftproductholder a .mainleftproductdetails, .mainleftproductholdernoborder a .mainleftproductdetails{display:block; background-color:#BFE5D8; color:#006634; text-decoration:none;  padding:0px 0px 0px 6px; height:34px;}
.mainleftproductholder a:hover .mainleftproductdetails, .mainleftproductholdernoborder a:hover .mainleftproductdetails {display:block; background-color:#009966; color:#ffffff; text-decoration:none;  height:34px;}


#mainrightproducts {float:left; width: 410px; padding:0px; margin:0px;}
#mainrightproducts h1 { display:block; background-color:#009966; color:#FFFFFF; height:35px; line-height:35px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}

.mainrightproductsnav {width:400px; font-weight:bold; display:block; background-color:#009966; color:#FFFFFF; border-top:1px solid #006732; height:19px; line-height:19px; padding:0px 10px 0px 10px; }
#mainrightproductspages {float:left; width:200px; padding:0px; margin:0px;}
#mainrightproductsnavlinks {float:right; text-align:right; width:90px; padding:0px; margin:0px; line-height:19px; height:19px;}
#mainrightproductsnavlinks a{ color:#FFFFFF; text-decoration:none; padding:3px 10px; border-left:1px solid #006732; line-height:19px;height:19px;}
.mainrightproductsnavlinksnolink {display:inline; padding:3px 10px; border-left:1px solid #006732; line-height:19px;height:19px;}

.mainrightproductholder { width:95px; float:left; padding:0px; margin:0px; border-right:10px solid #ffffff;}
.mainrightproductholdernoborder { width:95px; float:left; padding:0px; margin:0px;}
.mainrightproductdetails { width:95px; background-color:#BFE5D8; padding:0px; color:#006634; border-top:1px solid #60BF9F; border-bottom:10px solid #FFFFFF; height:34px; font-size:0.9em;}
.mainrightproductdetails a {display:block; background-color:#BFE5D8; color:#006634; text-decoration:none;  padding:0px 0px 0px 6px; height:34px;}
.mainrightproductdetails a:hover {display:block; background-color:#009966; color:#ffffff; text-decoration:none;  height:34px;}
/* PRODUCT LIST STYLES */


/* PRODUCT DETAILS STYLES */
#mainleftdetails {float:left; width: 410px; padding:0px 10px 0px 0px; margin:0px; color:#666666}
#mainleftdetails h1 { display:block; background-color:#009966; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainleftdetails h2 { color:#cb3301; border-bottom:1px solid #dbdbdb; padding:0px 20px 12px 20px; margin:0px;font-size:1.2em;}
#mainleftcontentdetails {float:left; padding:10px 0px 0px 0px; margin:0px; width:410px;}
#mainleftcontentdetails h1 {padding:0px 0px 0px 10px; margin:0px;  width:400px; background-color:#009966; color:#FFFFFF; height:35px; line-height:35px; text-transform:none;font-size:1.3em;}
#mainleftcontentdetails p{ padding:0px 0px 10px 0px; margin:0px; }
#mainleftdetails #mainleftcontentdetailslist { padding:20px 10px 0px 10px; margin:0px; width:390px;}
#mainleftdetails #mainleftcontentdetailslist h3 {padding:0px 0px 0px 0px; margin:0px;  width:390px;color:#000000; background-color:#ffffff; text-transform:uppercase;font-size:1.0em;}
#mainleftdetails #mainleftcontentdetailslist p{ padding:0px 0px 10px 0px; margin:0px; }
#mainleftdetails #mainleftcontentdetailslist a{ color:#666666; text-decoration:underline;}
#mainleftcontentdetailsleftscroller {float:left; width:198px; min-height:373px; height:373px;overflow:auto;}
#mainleftcontentdetailsleftnoscroller {float:left; width:198px; min-height:373px; height:373px;}
#mainleftcontentdetailsleftnoscroller .products {height:40px; line-height:40px;}
.image {width:40px; float:left; padding:0px; margin:0px;height:40px;}
#mainleftcontentdetailsleftscroller .products {height:40px; line-height:40px;}
.image {width:40px; float:left; padding:0px; margin:0px;height:40px;}
#mainleftcontentdetailsleftscroller .productslinks { float:left; width:141px;}
#mainleftcontentdetailsleftnoscroller .productslinks { float:left; width:158px; padding:0px; margin:0px;}
.productslinks a { display:block; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; text-decoration:none;}
.productslinks a:hover {height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px;text-decoration:none;}


#mainleftcontentdetailsrightpadding {float:left; width:198px; margin:0px; padding:0px 0px 0px 10px;}
#mainleftcontentdetailsrightscroller {float:left; border:1px solid #c09ebf; width:176px; background-color:#f6eff6; min-height:361px; height:361px;  color:#754078; padding:6px 11px; margin:0px;}
#mainleftcontentdetailsrightscroller .header { padding:5px 0px 5px 0px; margin:0px; font-weight:bold; }
#mainleftcontentdetailsrightscroller a{display:block; background-color:#f6eff6; color:#754078; padding:5px 0px 5px 0px; margin:0px; text-decoration:none;}
#mainleftcontentdetailsrightscroller a:hover{display:block;  background-color:#f6eff6; color:#413f48; padding:5px 0px 5px 0px; margin:0px; text-decoration:none;}
#mainleftdetails .mainleftdetailsnav {float:left; width:410px; font-weight:bold; display:block; background-color:#009966; color:#FFFFFF; border-top:1px solid #006732; height:19px; padding:0px 0px 0px 0px; margin:0px;}
#mainleftdetails .mainleftdetailsnav a{ float:left; text-transform:none; text-decoration:none; padding:3px 10px 2px 10px; border-right:1px solid #006732;  color:#FFFFFF; margin:0px;}
#mainleftdetails .mainleftdetailsnav a:hover{ color:#FFFFFF; background-color:#006732;text-decoration:none; padding:3px 10px 2px 10px; border-right:1px solid #006732; margin:0px;}
	
#mainrightdetails {float:left; width: 410px; padding:0px; margin:0px;}
#mainrightdetails h1 { display:block; background-color:#000000; color:#FFFFFF; height:35px; line-height:35px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainrightproducts .mainrightdetailscontent {float:left; width:410px; padding:0px 0px 10px 0px; margin:0px;}
#mainrightproducts .mainrightdetailscontentimage {float:left; width:200px; padding:0px 10px 0px 0px; margin:0px;}
#mainrightproducts .mainrightdetailscontenttext {float:left;  width:190px; padding:5px 10px 10px 0px; margin:0px;}
#mainrightproducts .mainrightdetailscontenttext a { color:#009865; background-color:#ffffff; font-weight:bold; text-decoration:none;}
#mainrightproducts .mainrightdetailscontenttext a:hover { color:#CD3301; background-color:#ffffff; font-weight:bold; text-decoration:none;}
#mainrightproducts .mainrightdetailsblacknav{border-top:10px solid #ffffff; width:180px; font-weight:bold; display:block; background-color:#000000; color:#FFFFFF; height:19px; line-height:19px; padding:0px 10px 0px 10px; }
#mainrightproducts .pdflinkholder {float:left; background-color:#ebebeb; width:200px;}
#mainrightproducts .pdflink { padding:10px 10px 5px 10px; font-size:0.8em; font-weight:bold;}
#mainrightproducts .pdflink a{ color:#ffffff; background-color:#ebebeb; text-transform:uppercase; line-height:13px; display:block; background-image:url(images/pdf_bg.jpg); background-repeat: no-repeat; background-position:top; text-decoration: none; padding:0px; margin:0px; text-align:center; border-bottom: 5px solid #ebebeb;}
#mainrightproducts .pdflink a:hover{ color:#ffffff; background-color:#CD3301; text-transform:uppercase; line-height:13px; display:block; background-image:url(images/pdf_bg_f2.jpg); background-repeat: no-repeat; background-position:top; text-decoration: none;}
#mainrightproducts .mainrightdetailscontenttext h2 {text-transform:none; background-color:#ffffff; color:#000000; padding:0px 0px 5px 0px; margin:0px; font-size:1.0em;}
#mainrightproducts .mainrightdetailscontent .mainrightdetailscontenttext p { padding:0px 0px 5px 0px; margin:0px;}
#mainrightproducts .mainrightdetailscontenttextfull {float:left;  width:390px; padding:10px 10px 10px 0px; margin:0px;}
#mainrightproducts .mainrightdetailscontenttextfull h1 { text-transform:uppercase; color:#000000; padding:0px; margin:0px;}
#mainrightproducts .mainrightdetailscontenttextfull p { padding:8px 0px 0px 0px; margin:0px;}


.mainrightdetailsh2 {float:left; width:400px; font-weight:bold; display:block; background-color:#000000; color:#FFFFFF; height:20px; line-height:20px; padding:0px 0px 0px 10px; }
.mainrightdetailstable {float:left;}
.mainrightdetailsrow1 {float:left; display:block; width:400px; background-color:#EBEBEB; color:#666666; height:20px; line-height:20px; padding:0px 0px 0px 10px; }
.mainrightdetailsrow2 {float:left; display:block; width:400px; background-color:#ffffff; color:#666666; height:20px; line-height:20px; padding:0px 0px 0px 10px; }
.mainrightdetailsrowleft {float:left;width:220px; padding:0px 10px 0px 0px; margin:0px;}
.mainrightdetailsrowrightadd {float:right; text-align:right; width:40px; padding:0px 10px 0px 0px; margin:0px;}
.mainrightdetailsrowrightprice {float:left; text-align:right; width:75px; padding:0px 0px 0px 0px; margin:0px;}
.mainrightdetailsrowrightper {float:left; text-align:right; width:40px; padding:0px 0px 0px 0px; margin:0px;}


#mainrightdetails #productdetailstable {min-height:200px; height: auto !important; height:200px; }

#mainrightdetails .mainrightdetailsnav{font-size:1em; width:410px; display:block; height:19px; line-height:19px; padding:0px; margin:0px;}
#mainrightdetails .mainrightdetailspages {font-size:0.8em; float:left; width:250px; padding:0px 0px 0px 10px; margin:0px;}
#mainrightdetails .mainrightdetailsnavlinks {float:right; text-align:right; width:150px; padding:0px; margin:0px; line-height:19px; height:19px; }
#mainrightdetails .mainrightdetailsnavlinks a{text-decoration:none; padding:3px 10px; line-height:19px;height:19px;}
#mainrightdetails .mainrightdetailsnavlinks a:hover{text-decoration:none; padding:3px 10px; line-height:19px;height:19px;}
#mainrightdetails .mainrightdetailsnolink {display:inline; padding:3px 10px; line-height:19px;height:19px;}

#mainrightdetails1 .mainrightdetailsnav{ background-color:#009966; color:#FFFFFF; border-top:1px solid #006732;}
#mainrightdetails1 .mainrightdetailspages { background-color:#009966; color:#FFFFFF; }
#mainrightdetails1 .mainrightdetailsnavlinks {background-color:#009966; color:#FFFFFF; }
#mainrightdetails1 .mainrightdetailsnavlinks a{border-left:1px solid #006732;background-color:#009966; color:#FFFFFF; }
#mainrightdetails1 .mainrightdetailsnavlinks a:hover{background-color:#BFE5D8; color:#009966;  border-left:1px solid #006732;}
#mainrightdetails1 .mainrightdetailsnolink { border-left:1px solid #006732;}

#mainrightdetails2 .mainrightdetailsnav{ background-color:#005BAA; color:#FFFFFF; border-top:1px solid #5f99cb;}
#mainrightdetails2 .mainrightdetailspages { background-color:#005BAA; color:#FFFFFF; }
#mainrightdetails2 .mainrightdetailsnavlinks {background-color:#005BAA; color:#FFFFFF; }
#mainrightdetails2 .mainrightdetailsnavlinks a{border-left:1px solid #5f99cb;background-color:#005BAA; color:#FFFFFF; }
#mainrightdetails2 .mainrightdetailsnavlinks a:hover{background-color:#00398a; color:#005BAA;  border-left:1px solid #5f99cb;}
#mainrightdetails2 .mainrightdetailsnolink { border-left:1px solid #5f99cb;}

#mainrightdetails3 .mainrightdetailsnav{ background-color:#CC9900; color:#FFFFFF; border-top:1px solid #b37400;}
#mainrightdetails3 .mainrightdetailspages { background-color:#CC9900; color:#FFFFFF; }
#mainrightdetails3 .mainrightdetailsnavlinks {background-color:#CC9900; color:#FFFFFF; }
#mainrightdetails3 .mainrightdetailsnavlinks a{border-left:1px solid #b37400;background-color:#CC9900; color:#FFFFFF; }
#mainrightdetails3 .mainrightdetailsnavlinks a:hover{background-color:#CC9900; color:#b37400;  border-left:1px solid #b37400;}
#mainrightdetails3 .mainrightdetailsnolink { border-left:1px solid #b37400;}

#mainrightdetails4 .mainrightdetailsnav{ background-color:#e76f00; color:#FFFFFF; border-top:1px solid #db4802;}
#mainrightdetails4 .mainrightdetailspages { background-color:#e76f00; color:#FFFFFF; }
#mainrightdetails4 .mainrightdetailsnavlinks {background-color:#e76f00; color:#FFFFFF; }
#mainrightdetails4 .mainrightdetailsnavlinks a{border-left:1px solid #db4802;background-color:#e76f00; color:#FFFFFF; }
#mainrightdetails4 .mainrightdetailsnavlinks a:hover{background-color:#e76f00; color:#db4802;  border-left:1px solid #db4802;}
#mainrightdetails4 .mainrightdetailsnolink { border-left:1px solid #db4802;}

/* PRODUCT DETAILS STYLES */


/* FOOTER STYLES */
#footer {float:left; width: 808px; background-color:#ebebeb; color: #989898; font-size: 0.6em; border-top:1px solid #cccccc; padding: 10px 11px 10px 11px; margin: 0px; height:28px}
#footer .links {float:left; padding:0px 0px 3px 0px; margin:0px;}
#footer a{ background-color:#ebebeb; color: #989898; text-decoration:none; padding: 0px; margin: 0px;}
#footer a:hover{ background-color:#ebebeb; color: #000000; text-decoration:none; padding: 0px; margin: 0px;}
#footer2 {float:right; text-align:right; padding: 0px; margin: 0px;}
#footer2 a{font-size: 0.55em;  background-color:#ffffff; color: #989898; text-decoration:none; padding: 0px; margin: 0px;}
#footer2 a:hover{ background-color:#ffffff; color: #989898; text-decoration:underline; padding: 0px; margin: 0px;}
/* FOOTER STYLES */

.GreenMessageright { float:left; width:800; font-weight:bold; color:#009865; padding:20px 10px 0px 420px; margin:0px;}
.GreenMessage p{ font-weight:bold; color:#009865; padding:50px 10px 0px 10px; margin:0px;}

#mainemail {float:left; min-height:530px;  height:auto !important; height:530px; width: 620px; padding:20px 10px 20px 10px; margin:0px; font-size:0.7em;}
#mainemail h1 {text-transform:uppercase; font-weight:normal; display:block; background-color:#cd3301; color:#FFFFFF; height:40px; line-height:40px; padding:0px 0px 0px 10px; margin:0px; font-size:1.5em;}
#mainemail form { padding:10px 0px 0px 0px; margin:0px;}
.emailbg { background-color:#F9EAE5;padding:0px 10px 0px 10px; margin:0px;}

/* GOOGLE MAP POPUP STYLES */
.bubbleTxt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}